Intrusion Prevention

Novell.ZENworks.Patch.Management.SQL.Injection

Description

This indicates a possible exploit of an SQL injection vulnerability in Novell ZENworks Patch Management, which is caused by the application's failure to properly validate user input.

Affected Products

Novell ZENworks Patch Management version 6.0.0.52 and prior

Impact

System compromise.

Recommended Actions

Upgrade to ZENworks Patch Management version 6.2.2.181 :
http://download.novell.com

CVE References

CVE-2005-3315